SHOWFONT(1)

NAME
showfont - font dumper for X font server

SYNOPSIS
showfont [-options ...] [-fn pattern]

DESCRIPTION
Showfont displays data about the font that matches the given pattern. The wildcard character "*" may be used to match any sequence of characters (including none), and "?" to match any single character. If no pattern is given, "*" is assumed.

The "*" and "?" characters must be quoted to prevent them from being expanded by the shell.

OPTIONS

-server host:port
    This option specifies the X font server to contact.

-l  This option indicates that the bit order of the font is LSBFirst (least significant bit first).

-m  This option indicates that the bit order of the font is MSBFirst (most significant bit first).

-L  This option indicates that the byte order of the font is LSBFirst (least significant byte first).

-M  This option indicates that the byte order of the font is MSBFirst (most significant byte first).

-extents_only
    This option indicates that only the font's extents should be displayed.

-start#
    This option indicates the start of the range of the characters to display (# is a number).

-end#
    This option indicates the end of the range of the characters to display (# is a number).

-unit#
    This option specifies the scanline unit of the font (1, 2, 4 or 8). (# is a number).

-pad#

-unit#
    This option specifies the scanpad unit of the font (1, 2, 4 or 8). (# is a number).

-bitmap_pad#
    This option specifies the bitmap padding unit of the font (0, 1, or 2, where 0 is ImageRectMin, 1 is ImageRectMaxWidth and 2 is ImageRectMaxWidth).

SEE ALSO
fs(1), showfont(1), xlsfonts(1)

ENVIRONMENT

FONTSERVER
    to get the default host and port to use.

COPYRIGHT
Copyright 1991, Network Computing Devices, Inc
See X(1) for a full statement of rights and permissions.

AUTHOR
Dave Lemke, Network Computing Devices, Inc